/* 

Unioncorp - CSS File

CHANGE COLOR STYLE

*/


body{
	color:#666; /* general text */
}

/* color link & color text */
a, a:visited, .colortext {color:#4B539E;} 

/* top menu */
.sf-menu a {color:#4B539E;}
.sf-menu a:hover{background:#4B539E; color: #fff;}
.sfHover a, .sfHover a.sf-with-ul {background:#4B539E;color: #fff;}
.sf-menu li a.current{background:#4B539E; color: #fff;}

/* heading color */
h1, h2, h3, h4, h5, h6{color:#4b549e;}

/* dropcap color */
.dropcap2, .dropcap3{background-color:#f0b028;}
